.light-bg {
    background:#ddd;
}
.light-bg a{
    color:#000;
}
.dark-bg {
   background:#fff;
   color:#555;
 }

.section p {
    font-size:1.2em;
    line-height:27px;
    font-weight:300;
    padding-top:15px;
    padding-bottom:15px;
}

.modal-header{
    padding-bottom: 20px;
}
.section .light-bg .modal-body img, section.dark-bg .modal-body img{
		width: 100%;
}
.small-img {
    width:40%;
}
.glyphicon{
    color:#fff;
}
.carousel {
   padding-bottom:0px;
   padding-top:30px;
   margin-bottom:0px;
}
 .carousel-indicators {
  bottom:0px;
  color:#444;
}
.leftimg {
    float:left;
    margin: 7px 7px 7px 0;
    padding-top:15px;
    max-width:50%;
}
.rightimg  {
    float: right;
    margin: 7px 0 7px 7px;
    padding-top:15px;
    max-width:50%;
}
iframe {
    padding-top:15px;
}

/* -- modal -- */]
.modal-body {
    padding: 0px 20px 20px 20px;
}
.form-group{
    margin-bottom:5px;
}
.about-foto{
    width: 100%;
    height:310px;
    margin:auto;
}

/* modal dialog */
.modal-dialog .modal-content {
    color: #444;
}

.modal-header {
    border-bottom:1px solid #000;
}

.help-block {
    margin-bottom:0px;
}

label.control-label {
    font-weight:500;
    padding-bottom:7px;
    padding-top:20px;
}
input[type=file]{
    border: 1px solid #fff;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);
}
input[type=submit]{
    border: 1px solid #fff;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0);
}

::-webkit-input-placeholder {
   color: #555;
   font-style:italic;
}

:-moz-placeholder { /* Firefox 18- */
   color: #555;
   font-style:italic;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #555;
   font-style:italic;
}

:-ms-input-placeholder {
font-style:italic;
   color: #555;
}

.special-btn {
    display: inline-block;
    background-color: #ff8a00;
    height: 42px;
    line-height: 42px;
    padding: 0 20px;
    color: white;
    text-align: center;
    border-radius: 3px;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
}
.special-btn:hover {
    color:white;
}
